blob: 228390d112c89e98189fd4f375d2ca9cfb991b6e [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.diffmerge.connector.git;singleton:=true
Bundle-Version: 0.12.0.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.team.core,
org.eclipse.team.ui,
org.eclipse.emf.diffmerge.ui,
org.eclipse.emf.diffmerge.connector.core,
org.eclipse.jgit,
org.eclipse.egit.core;bundle-version="3.6.0",
org.eclipse.egit.ui;bundle-version="3.6.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.emf.diffmerge.connector.git.EMFDiffMergeGitConnectorPlugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.emf.diffmerge.connector.git,
org.eclipse.emf.diffmerge.connector.git.ext
Automatic-Module-Name: org.eclipse.emf.diffmerge.connector.git